@charset "UTF-8";

body,td,th {
	font-family: "ヒラギノ角ゴ", 'Hiragino Kaku Gothic Pro', 'Osaka', "MS Pゴシック", 'MS P Gothic', "メイリオ", 'Meiryo', 'Helvetica Neue','Helvetica','Arial', sans-serif;
	font-size:13px;
	line-height:18px;
	color: #FFF;
}

body {
	margin: 0px;
	min-width:1300px;
	overflow-x: hidden;
}

a:link {
	color: #26FFFF;
	text-decoration:none;
}

a:visited {
	color: #26FFFF;
	text-decoration:none;
}

a:hover {
	color: #73B9FF;
	text-decoration:underline;
}

a:active {
	color: #FF7373;
	text-decoration:underline;
}

a img{ border:0;outline:none;}


/* -------- loading --------  */

#loader {
	width: 320px;
	height: 320px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top: 50%;
	left: 50%;
	margin-top: -160px; /* heightの半分のマイナス値 */
	margin-left: -160px; /* widthの半分のマイナス値 */
	z-index: 5000;
}
	 
#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #000; /* fadeの背景色 */
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 4000;
}




/* -------- wrapper --------  */

#wrapper {
	width: 100%;
	min-width:1300px;
	height: 100%;
	margin:0 auto;
	padding:0;
	text-align:center;
}



/* Common */

.clear {
	clear: both;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.nodisp {
	display: none;
}

.hide {
	font-size: 1px;
	line-height:0;
	text-indent:-9999px;
	overflow: hidden;
}

.noBorder {
	border:0;
	outline:0;
}